.newsletter_signup_section {
  display: block !important;
}

#cm_subscribe_form {
  display: block;
  font-family: Verdana, Geneva, sans-serif;
  margin-bottom: 10px;
}

#cm_subscribe_form input {
  margin-bottom: 10px;
  /*border-style: outline;
  border-width: 1px;*/
  width: 250px;
  background-color: #e6e6e6;
}

#cm_subscribe_form label {
  margin-bottom: 0;
  font-weight: normal;
}

#cm_subscribe_form br {
  display: none;
}

#cm_subscribe_form p {
  margin-bottom: 0;
}

#cm_subscribe {
  margin-top: 10px;
  margin-bottom: 10px;
}

.cm_subscribe_error {
  color: #9d1515;
  display: inline-block;
}

.cm_subscribe_success {
  /* background-color: green; */
  display: inline-block;
}

